View Issue Details

IDProjectCategoryView StatusLast Update
0015957CentOS-7kernelpublic2019-03-26 08:28
ReporterAlmiZarRon 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015957: [abrt] kernel: WARNING: CPU: 0 PID: 16294 at fs/inode.c:341 inc_nlink+0x48/0x50
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 16294 at fs/inode.c:341 inc_nlink+0x48/0x50
Modules linked in: vfat fat uas usb_storage tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc kvm_amd kvm irqbypass snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic pcspkr snd_hda_intel k10temp snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm sg i2c_piix4 snd_timer snd soundcore ip_tables xfs libcrc32c
ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi sr_mod cdrom radeon serio_raw r8169 mii pata_atiixp i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci libata drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 16294 Comm: pool Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./EMX-A55GT-iCafe, BIOS 4.6.5 05/09/2012
Call Trace:
[<ffffffffb6761e41>] dump_stack+0x19/0x1b
[<ffffffffb6097648>] __warn+0xd8/0x100
[<ffffffffb609778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffb625d528>] inc_nlink+0x48/0x50
[<ffffffffc0db2d52>] vfat_mkdir+0xa2/0x190 [vfat]
[<ffffffffb624e06d>] vfs_mkdir+0xbd/0x170
[<ffffffffb625450a>] SyS_mkdirat+0xca/0x100
[<ffffffffb6254559>] SyS_mkdir+0x19/0x20
[<ffffffffb6774ddb>] system_call_fastpath+0x22/0x27
[<ffffffffb6774d21>] ? system_call_after_swapgs+0xae/0x146
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-957.1.3.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash60eb5d5c771bb2cd5d2c85f28ca2c318efb47786
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/f8997e6c76584f2bb27f35dafd05dd05b96c2db0

Activities

AlmiZarRon

AlmiZarRon

2019-03-26 08:28

reporter  

backtrace (1,817 bytes)
WARNING: CPU: 0 PID: 16294 at fs/inode.c:341 inc_nlink+0x48/0x50
Modules linked in: vfat fat uas usb_storage tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc kvm_amd kvm irqbypass snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic pcspkr snd_hda_intel k10temp snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm sg i2c_piix4 snd_timer snd soundcore ip_tables xfs libcrc32c
ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi sr_mod cdrom radeon serio_raw r8169 mii pata_atiixp i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci libata drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 16294 Comm: pool Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
Hardware name: To be filled by O.E.M. To be filled by O.E.M./EMX-A55GT-iCafe, BIOS 4.6.5 05/09/2012
Call Trace:
[<ffffffffb6761e41>] dump_stack+0x19/0x1b
[<ffffffffb6097648>] __warn+0xd8/0x100
[<ffffffffb609778d>] warn_slowpath_null+0x1d/0x20
[<ffffffffb625d528>] inc_nlink+0x48/0x50
[<ffffffffc0db2d52>] vfat_mkdir+0xa2/0x190 [vfat]
[<ffffffffb624e06d>] vfs_mkdir+0xbd/0x170
[<ffffffffb625450a>] SyS_mkdirat+0xca/0x100
[<ffffffffb6254559>] SyS_mkdir+0x19/0x20
[<ffffffffb6774ddb>] system_call_fastpath+0x22/0x27
[<ffffffffb6774d21>] ? system_call_after_swapgs+0xae/0x146
backtrace (1,817 bytes)
dmesg (77,174 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.1.3.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Thu Nov 29 14:49:43 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009e7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009e800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000bfa3ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bfa40000-0x00000000bfa89fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bfa8a000-0x00000000bfa90fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x00000000bfa91000-0x00000000bfa93fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bfa94000-0x00000000bfa94fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000bfa95000-0x00000000bfadafff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bfadb000-0x00000000bfae2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bfae3000-0x00000000bfb0bfff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000bfb0c000-0x00000000bfb10fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000bfb11000-0x00000000bfefffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec10000-0x00000000fec10fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed61000-0x00000000fed70fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed80000-0x00000000fed8ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100001000-0x000000021fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: To be filled by O.E.M. To be filled by O.E.M./EMX-A55GT-iCafe, BIOS 4.6.5 05/09/2012
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x220000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF write-through
[    0.000000]   C0000-CEFFF write-protect
[    0.000000]   CF000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask FF80000000 write-back
[    0.000000]   1 base 0080000000 mask FFC0000000 write-back
[    0.000000]   2 base 00BFF00000 mask FFFFF00000 uncachable
[    0.000000]   3 disabled
[    0.000000]   4 disabled
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000] TOM2: 0000000240000000 aka 9216M
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] original variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3071MB, range: 1MB, type UC
[    0.000000] total RAM covered: 3071M
[    0.000000] Found optimal setting for mtrr clean up
[    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 3  	lose cover RAM: 0G
[    0.000000] New variable MTRRs
[    0.000000] reg 0, base: 0GB, range: 2GB, type WB
[    0.000000] reg 1, base: 2GB, range: 1GB, type WB
[    0.000000] reg 2, base: 3071MB, range: 1MB, type UC
[    0.000000] e820: update [mem 0xbff00000-0xffffffff] usable ==> reserved
[    0.000000] e820: last_pfn = 0xbff00 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fcbd0-0x000fcbdf] mapped at [ffffffffff200bd0]
[    0.000000] Base memory trampoline at [ffff9115c0098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x47852000, 0x47852fff] PGTABLE
[    0.000000] BRK [0x47853000, 0x47853fff] PGTABLE
[    0.000000] BRK [0x47854000, 0x47854fff] PGTABLE
[    0.000000] BRK [0x47855000, 0x47855fff] PGTABLE
[    0.000000] BRK [0x47856000, 0x47856fff] PGTABLE
[    0.000000] BRK [0x47857000, 0x47857fff] PGTABLE
[    0.000000] BRK [0x47858000, 0x47858fff] PGTABLE
[    0.000000] BRK [0x47859000, 0x47859fff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33ee6000-0x35f6afff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000f0450 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 00000000bfa8a068 00054 (v01 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: FACP 00000000bfa8fdf0 000F4 (v04 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI BIOS Warning (bug): Optional FADT field Pm2ControlBlock has valid Length but zero Address: 0x0000000000000000/0x1 (20130517/tbfadt-622)
[    0.000000] ACPI: DSDT 00000000bfa8a150 05C9F (v02 ALASKA    A M I 00000000 INTL 20051117)
[    0.000000] ACPI: FACS 00000000bfae1f80 00040
[    0.000000] ACPI: APIC 00000000bfa8fee8 00072 (v03 ALASKA    A M I 01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 00000000bfa8ff60 0003C (v01 A M I  GMCH945. 01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 00000000bfa8ffa0 00038 (v01 ALASKA    A M I 01072009 AMI  00000005)
[    0.000000] ACPI: IFEU 00000000bfa8ffd8 00042 (v01 ALASKA    A M I 01072009      00000000)
[    0.000000] ACPI: SSDT 00000000bfa90020 00695 (v02    AMD     ALIB 00000001 MSFT 04000000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21ffd7000-0x21fffdfff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 7677MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x21fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009dfff]
[    0.000000]   node   0: [mem 0x00100000-0xbfa3ffff]
[    0.000000]   node   0: [mem 0xbfa94000-0xbfa94fff]
[    0.000000]   node   0: [mem 0xbfb11000-0xbfefffff]
[    0.000000]   node   0: [mem 0x100001000-0x21fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x21fffffff]
[    0.000000] On node 0 totalpages: 1965516
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 12217 pages used for memmap
[    0.000000]   DMA32 zone: 781872 pages, LIFO batch:31
[    0.000000]   Normal zone: 18432 pages used for memmap
[    0.000000]   Normal zone: 1179647 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x06] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x07] disabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x03] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 3, version 33, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 low level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0xffffffff base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 2 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009efff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa40000-0xbfa89fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa8a000-0xbfa90fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa91000-0xbfa93fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfa95000-0xbfadafff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfadb000-0xbfae2fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfae3000-0xbfb0bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xbfb0c000-0xbfb10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xbff00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfec0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec10000-0xfec10fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec11000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed60fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed61000-0xfed70fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed71000-0xfed7ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed80000-0xfed8ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed90000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x100000000-0x100000fff]
[    0.000000] e820: [mem 0xbff00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff9117dfc00000 s118784 r8192 d28672 u524288
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1934782
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.1.3.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] Memory: 4958000k/8912896k available (7664k kernel code, 1050832k absent, 407016k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
[    0.000000] NR_IRQS:327936 nr_irqs:456 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 31457280 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2695.035 MHz processor
[    0.000054] Calibrating delay loop (skipped), value calculated using timer frequency.. 5390.07 BogoMIPS (lpj=2695035)
[    0.000057] pid_max: default: 32768 minimum: 301
[    0.000080] Security Framework initialized
[    0.000088] SELinux:  Initializing.
[    0.000098] SELinux:  Starting in permissive mode
[    0.000099] Yama: becoming mindful.
[    0.000758] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.002941] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.003905] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.003917] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004161] Initializing cgroup subsys memory
[    0.004168] Initializing cgroup subsys devices
[    0.004169] Initializing cgroup subsys freezer
[    0.004171] Initializing cgroup subsys net_cls
[    0.004173] Initializing cgroup subsys blkio
[    0.004174] Initializing cgroup subsys perf_event
[    0.004176] Initializing cgroup subsys hugetlb
[    0.004178] Initializing cgroup subsys pids
[    0.004179] Initializing cgroup subsys net_prio
[    0.004209] tseg: 00bff00000
[    0.004212] mce: CPU supports 6 MCE banks
[    0.004222] Last level iTLB entries: 4KB 512, 2MB 16, 4MB 8
[    0.004223] Last level dTLB entries: 4KB 1024, 2MB 128, 4MB 64
[    0.004224] tlb_flushall_shift: 6
[    0.004228] FEATURE SPEC_CTRL Present (Implicit)
[    0.004229] FEATURE IBPB_SUPPORT Present (Implicit)
[    0.004232] Spectre V2 : Mitigation: IBP disabled
[    0.004545] Freeing SMP alternatives: 28k freed
[    0.007403] ACPI: Core revision 20130517
[    0.009941] ACPI: All ACPI Tables successfully acquired
[    0.010272] ftrace: allocating 29188 entries in 115 pages
[    0.027824] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.037828] smpboot: CPU0: AMD A4-3400 APU with Radeon(tm) HD Graphics (fam: 12, model: 01, stepping: 00)
[    0.138887] Performance Events: AMD PMU driver.
[    0.138891] ... version:                0
[    0.138892] ... bit width:              48
[    0.138893] ... generic registers:      4
[    0.138894] ... value mask:             0000ffffffffffff
[    0.138896] ... max period:             00007fffffffffff
[    0.138897] ... fixed-purpose events:   0
[    0.138898] ... event mask:             000000000000000f
[    0.140260] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.140342] smpboot: Booting Node   0, Processors  #1
[    0.142528] Brought up 2 CPUs
[    0.142529] smpboot: Max logical packages: 2
[    0.142531] smpboot: Total of 2 processors activated (10780.14 BogoMIPS)
[    0.161434] node 0 initialised, 624262 pages in 18ms
[    0.161599] devtmpfs: initialized
[    0.165451] EVM: security.selinux
[    0.165453] EVM: security.ima
[    0.165454] EVM: security.capability
[    0.165539] PM: Registering ACPI NVS region [mem 0xbfa40000-0xbfa89fff] (303104 bytes)
[    0.165546] PM: Registering ACPI NVS region [mem 0xbfa91000-0xbfa93fff] (12288 bytes)
[    0.165548] PM: Registering ACPI NVS region [mem 0xbfadb000-0xbfae2fff] (32768 bytes)
[    0.165550] PM: Registering ACPI NVS region [mem 0xbfb0c000-0xbfb10fff] (20480 bytes)
[    0.166768] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.166774] pinctrl core: initialized pinctrl subsystem
[    0.166824] RTC time: 23:28:20, date: 03/25/19
[    0.166931] NET: Registered protocol family 16
[    0.167262] ACPI: bus type PCI registered
[    0.167264] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.167333] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.167336] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.167354] PCI: Using configuration type 1 for base access
[    0.171518] ACPI: Added _OSI(Module Device)
[    0.171521] ACPI: Added _OSI(Processor Device)
[    0.171523] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.171524] ACPI: Added _OSI(Processor Aggregator Device)
[    0.171525] ACPI: Added _OSI(Linux-Dell-Video)
[    0.172218] ACPI: EC: Look up EC in DSDT
[    0.173053] ACPI: Executed 1 blocks of module-level executable AML code
[    0.174754] ACPI: Interpreter enabled
[    0.174771] ACPI: (supports S0 S4 S5)
[    0.174773] ACPI: Using IOAPIC for interrupt routing
[    0.174911] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.174972] ACPI: Enabled 9 GPEs in block 00 to 1F
[    0.175709] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.180432] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
[    0.180441] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.180582] acpi PNP0A03:00: _OSC: platform does not support [SHPCHotplug]
[    0.180709] acpi PNP0A03:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.180978] PCI host bridge to bus 0000:00
[    0.180981] pci_bus 0000:00: root bus resource [io  0x0000-0x03af window]
[    0.180983] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7 window]
[    0.180985] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df window]
[    0.180987] pci_bus 0000:00: root bus resource [io  0x1778-0xffff window]
[    0.180989] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.180991] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
[    0.180995] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xffffffff window]
[    0.180998] pci_bus 0000:00: root bus resource [bus 00-ff]
[    0.181007] pci 0000:00:00.0: [1022:1705] type 00 class 0x060000
[    0.181100] pci 0000:00:01.0: [1002:9644] type 00 class 0x030000
[    0.181112] pci 0000:00:01.0: reg 0x10: [mem 0xc0000000-0xcfffffff pref]
[    0.181119] pci 0000:00:01.0: reg 0x14: [io  0xf000-0xf0ff]
[    0.181125] pci 0000:00:01.0: reg 0x18: [mem 0xfef00000-0xfef3ffff]
[    0.181172] pci 0000:00:01.0: supports D1 D2
[    0.181232] pci 0000:00:01.1: [1002:1714] type 00 class 0x040300
[    0.181243] pci 0000:00:01.1: reg 0x10: [mem 0xfef44000-0xfef47fff]
[    0.181297] pci 0000:00:01.1: supports D1 D2
[    0.181380] pci 0000:00:11.0: [1022:7801] type 00 class 0x010601
[    0.181398] pci 0000:00:11.0: reg 0x10: [io  0xf190-0xf197]
[    0.181409] pci 0000:00:11.0: reg 0x14: [io  0xf180-0xf183]
[    0.181419] pci 0000:00:11.0: reg 0x18: [io  0xf170-0xf177]
[    0.181430] pci 0000:00:11.0: reg 0x1c: [io  0xf160-0xf163]
[    0.181440] pci 0000:00:11.0: reg 0x20: [io  0xf150-0xf15f]
[    0.181451] pci 0000:00:11.0: reg 0x24: [mem 0xfef4f000-0xfef4f7ff]
[    0.181558] pci 0000:00:12.0: [1022:7807] type 00 class 0x0c0310
[    0.181573] pci 0000:00:12.0: reg 0x10: [mem 0xfef4e000-0xfef4efff]
[    0.181668] pci 0000:00:12.0: System wakeup disabled by ACPI
[    0.181710] pci 0000:00:12.2: [1022:7808] type 00 class 0x0c0320
[    0.181729] pci 0000:00:12.2: reg 0x10: [mem 0xfef4d000-0xfef4d0ff]
[    0.181817] pci 0000:00:12.2: supports D1 D2
[    0.181818] pci 0000:00:12.2: PME# supported from D0 D1 D2 D3hot
[    0.181856] pci 0000:00:12.2: System wakeup disabled by ACPI
[    0.181901] pci 0000:00:13.0: [1022:7807] type 00 class 0x0c0310
[    0.181916] pci 0000:00:13.0: reg 0x10: [mem 0xfef4c000-0xfef4cfff]
[    0.182010] pci 0000:00:13.0: System wakeup disabled by ACPI
[    0.182050] pci 0000:00:13.2: [1022:7808] type 00 class 0x0c0320
[    0.182069] pci 0000:00:13.2: reg 0x10: [mem 0xfef4b000-0xfef4b0ff]
[    0.182156] pci 0000:00:13.2: supports D1 D2
[    0.182158] pci 0000:00:13.2: PME# supported from D0 D1 D2 D3hot
[    0.182196] pci 0000:00:13.2: System wakeup disabled by ACPI
[    0.182237] pci 0000:00:14.0: [1022:780b] type 00 class 0x0c0500
[    0.182365] pci 0000:00:14.1: [1022:780c] type 00 class 0x01018f
[    0.182379] pci 0000:00:14.1: reg 0x10: [io  0xf140-0xf147]
[    0.182390] pci 0000:00:14.1: reg 0x14: [io  0xf130-0xf133]
[    0.182400] pci 0000:00:14.1: reg 0x18: [io  0xf120-0xf127]
[    0.182411] pci 0000:00:14.1: reg 0x1c: [io  0xf110-0xf113]
[    0.182421] pci 0000:00:14.1: reg 0x20: [io  0xf100-0xf10f]
[    0.182515] pci 0000:00:14.2: [1022:780d] type 00 class 0x040300
[    0.182537] pci 0000:00:14.2: reg 0x10: [mem 0xfef40000-0xfef43fff 64bit]
[    0.182610] pci 0000:00:14.2: PME# supported from D0 D3hot D3cold
[    0.182646] pci 0000:00:14.2: System wakeup disabled by ACPI
[    0.182681] pci 0000:00:14.3: [1022:780e] type 00 class 0x060100
[    0.182816] pci 0000:00:14.4: [1022:780f] type 01 class 0x060401
[    0.182889] pci 0000:00:14.4: System wakeup disabled by ACPI
[    0.182925] pci 0000:00:14.5: [1022:7809] type 00 class 0x0c0310
[    0.182940] pci 0000:00:14.5: reg 0x10: [mem 0xfef4a000-0xfef4afff]
[    0.183035] pci 0000:00:14.5: System wakeup disabled by ACPI
[    0.183079] pci 0000:00:15.0: [1022:43a0] type 01 class 0x060400
[    0.183166] pci 0000:00:15.0: supports D1 D2
[    0.183205] pci 0000:00:15.0: System wakeup disabled by ACPI
[    0.183245] pci 0000:00:15.1: [1022:43a1] type 01 class 0x060400
[    0.183330] pci 0000:00:15.1: supports D1 D2
[    0.183373] pci 0000:00:15.1: System wakeup disabled by ACPI
[    0.183417] pci 0000:00:16.0: [1022:7807] type 00 class 0x0c0310
[    0.183432] pci 0000:00:16.0: reg 0x10: [mem 0xfef49000-0xfef49fff]
[    0.183526] pci 0000:00:16.0: System wakeup disabled by ACPI
[    0.183567] pci 0000:00:16.2: [1022:7808] type 00 class 0x0c0320
[    0.183586] pci 0000:00:16.2: reg 0x10: [mem 0xfef48000-0xfef480ff]
[    0.183673] pci 0000:00:16.2: supports D1 D2
[    0.183675] pci 0000:00:16.2: PME# supported from D0 D1 D2 D3hot
[    0.183712] pci 0000:00:16.2: System wakeup disabled by ACPI
[    0.183754] pci 0000:00:18.0: [1022:1700] type 00 class 0x060000
[    0.183837] pci 0000:00:18.1: [1022:1701] type 00 class 0x060000
[    0.183919] pci 0000:00:18.2: [1022:1702] type 00 class 0x060000
[    0.183997] pci 0000:00:18.3: [1022:1703] type 00 class 0x060000
[    0.184083] pci 0000:00:18.4: [1022:1704] type 00 class 0x060000
[    0.184160] pci 0000:00:18.5: [1022:1718] type 00 class 0x060000
[    0.184237] pci 0000:00:18.6: [1022:1716] type 00 class 0x060000
[    0.184316] pci 0000:00:18.7: [1022:1719] type 00 class 0x060000
[    0.184478] pci 0000:00:14.4: PCI bridge to [bus 01] (subtractive decode)
[    0.184488] pci 0000:00:14.4:   bridge window [io  0x0000-0x03af window] (subtractive decode)
[    0.184490] pci 0000:00:14.4:   bridge window [io  0x03e0-0x0cf7 window] (subtractive decode)
[    0.184492] pci 0000:00:14.4:   bridge window [io  0x03b0-0x03df window] (subtractive decode)
[    0.184494] pci 0000:00:14.4:   bridge window [io  0x1778-0xffff window] (subtractive decode)
[    0.184496] pci 0000:00:14.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.184498] pci 0000:00:14.4:   bridge window [mem 0x000c0000-0x000dffff window] (subtractive decode)
[    0.184500] pci 0000:00:14.4:   bridge window [mem 0xc0000000-0xffffffff window] (subtractive decode)
[    0.184554] pci 0000:00:15.0: PCI bridge to [bus 02]
[    0.184635] pci 0000:03:00.0: [10ec:8136] type 00 class 0x020000
[    0.184663] pci 0000:03:00.0: reg 0x10: [io  0xe000-0xe0ff]
[    0.184697] pci 0000:03:00.0: reg 0x18: [mem 0xd0004000-0xd0004fff 64bit pref]
[    0.184718] pci 0000:03:00.0: reg 0x20: [mem 0xd0000000-0xd0003fff 64bit pref]
[    0.184827] pci 0000:03:00.0: supports D1 D2
[    0.184829] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.186915] pci 0000:00:15.1: PCI bridge to [bus 03]
[    0.186927] pci 0000:00:15.1:   bridge window [io  0xe000-0xefff]
[    0.186943] pci 0000:00:15.1:   bridge window [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.187354] ACPI: PCI Interrupt Link [LN24] (IRQs *24)
[    0.187383] ACPI: PCI Interrupt Link [LN25] (IRQs *25)
[    0.187410] ACPI: PCI Interrupt Link [LN26] (IRQs *26)
[    0.187437] ACPI: PCI Interrupt Link [LN27] (IRQs *27)
[    0.187463] ACPI: PCI Interrupt Link [LN28] (IRQs *28)
[    0.187490] ACPI: PCI Interrupt Link [LN29] (IRQs *29)
[    0.187517] ACPI: PCI Interrupt Link [LN30] (IRQs *30)
[    0.187543] ACPI: PCI Interrupt Link [LN31] (IRQs *31)
[    0.187570] ACPI: PCI Interrupt Link [LN32] (IRQs *32)
[    0.187596] ACPI: PCI Interrupt Link [LN33] (IRQs *33)
[    0.187623] ACPI: PCI Interrupt Link [LN34] (IRQs *34)
[    0.187649] ACPI: PCI Interrupt Link [LN35] (IRQs *35)
[    0.187675] ACPI: PCI Interrupt Link [LN36] (IRQs *36)
[    0.187701] ACPI: PCI Interrupt Link [LN37] (IRQs *37)
[    0.187728] ACPI: PCI Interrupt Link [LN38] (IRQs *38)
[    0.187754] ACPI: PCI Interrupt Link [LN39] (IRQs *39)
[    0.187780] ACPI: PCI Interrupt Link [LN40] (IRQs *40)
[    0.187807] ACPI: PCI Interrupt Link [LN41] (IRQs *41)
[    0.187833] ACPI: PCI Interrupt Link [LN42] (IRQs *42)
[    0.187860] ACPI: PCI Interrupt Link [LN43] (IRQs *43)
[    0.187892] ACPI: PCI Interrupt Link [LN44] (IRQs *44)
[    0.187919] ACPI: PCI Interrupt Link [LN45] (IRQs *45)
[    0.187945] ACPI: PCI Interrupt Link [LN46] (IRQs *46)
[    0.187972] ACPI: PCI Interrupt Link [LN47] (IRQs *47)
[    0.187999] ACPI: PCI Interrupt Link [LN48] (IRQs *48)
[    0.188025] ACPI: PCI Interrupt Link [LN49] (IRQs *49)
[    0.188051] ACPI: PCI Interrupt Link [LN50] (IRQs *50)
[    0.188078] ACPI: PCI Interrupt Link [LN51] (IRQs *51)
[    0.188105] ACPI: PCI Interrupt Link [LN52] (IRQs *52)
[    0.188134] ACPI: PCI Interrupt Link [LN53] (IRQs *53)
[    0.188161] ACPI: PCI Interrupt Link [LN54] (IRQs *54)
[    0.188187] ACPI: PCI Interrupt Link [LN55] (IRQs *55)
[    0.188250] ACPI: PCI Interrupt Link [LNKA] (IRQs 4 5 7 10 11 14 15) *0
[    0.188310] ACPI: PCI Interrupt Link [LNKB] (IRQs 4 5 7 10 11 14 15) *0
[    0.188371] ACPI: PCI Interrupt Link [LNKC] (IRQs 4 5 7 10 11 14 15) *0
[    0.188431] ACPI: PCI Interrupt Link [LNKD] (IRQs 4 5 7 10 11 14 15) *0
[    0.188479] ACPI: PCI Interrupt Link [LNKE] (IRQs 4 5 7 10 11 14 15) *0
[    0.188516] ACPI: PCI Interrupt Link [LNKF] (IRQs 4 5 7 10 11 14 15) *0
[    0.188554] ACPI: PCI Interrupt Link [LNKG] (IRQs 4 5 7 10 11 14 15) *0
[    0.188591] ACPI: PCI Interrupt Link [LNKH] (IRQs 4 5 7 10 11 14 15) *0
[    0.188831] vgaarb: device added: PCI:0000:00:01.0,decodes=io+mem,owns=io+mem,locks=none
[    0.188838] vgaarb: loaded
[    0.188839] vgaarb: bridge control possible 0000:00:01.0
[    0.188943] SCSI subsystem initialized
[    0.188970] ACPI: bus type USB registered
[    0.188989] usbcore: registered new interface driver usbfs
[    0.188998] usbcore: registered new interface driver hub
[    0.189015] usbcore: registered new device driver usb
[    0.189111] EDAC MC: Ver: 3.0.0
[    0.189275] PCI: Using ACPI for IRQ routing
[    0.198693] PCI: pci_cache_line_size set to 64 bytes
[    0.198765] e820: reserve RAM buffer [mem 0x0009e800-0x0009ffff]
[    0.198767] e820: reserve RAM buffer [mem 0xbfa40000-0xbfffffff]
[    0.198769] e820: reserve RAM buffer [mem 0xbfa95000-0xbfffffff]
[    0.198771] e820: reserve RAM buffer [mem 0xbff00000-0xbfffffff]
[    0.198917] NetLabel: Initializing
[    0.198918] NetLabel:  domain hash size = 128
[    0.198919] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.198937] NetLabel:  unlabeled traffic allowed by default
[    0.199028] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0
[    0.199032] hpet0: 3 comparators, 32-bit 14.318180 MHz counter
[    0.201056] amd_nb: Cannot enumerate AMD northbridges
[    0.201077] Switched to clocksource hpet
[    0.206640] pnp: PnP ACPI init
[    0.206660] ACPI: bus type PNP registered
[    0.206799] system 00:00: [mem 0xe0000000-0xefffffff] has been reserved
[    0.206803] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.207060] system 00:01: [io  0x04d0-0x04d1] has been reserved
[    0.207062] system 00:01: [io  0x040b] has been reserved
[    0.207065] system 00:01: [io  0x04d6] has been reserved
[    0.207067] system 00:01: [io  0x0c00-0x0c01] has been reserved
[    0.207069] system 00:01: [io  0x0c14] has been reserved
[    0.207071] system 00:01: [io  0x0c50-0x0c51] has been reserved
[    0.207091] system 00:01: [io  0x0c52] has been reserved
[    0.207093] system 00:01: [io  0x0c6c] has been reserved
[    0.207096] system 00:01: [io  0x0c6f] has been reserved
[    0.207098] system 00:01: [io  0x0cd0-0x0cd1] has been reserved
[    0.207100] system 00:01: [io  0x0cd2-0x0cd3] has been reserved
[    0.207102] system 00:01: [io  0x0cd4-0x0cd5] has been reserved
[    0.207104] system 00:01: [io  0x0cd6-0x0cd7] has been reserved
[    0.207106] system 00:01: [io  0x0cd8-0x0cdf] has been reserved
[    0.207109] system 00:01: [io  0x0800-0x089f] could not be reserved
[    0.207111] system 00:01: [io  0x0b20-0x0b3f] has been reserved
[    0.207113] system 00:01: [io  0x0900-0x090f] has been reserved
[    0.207115] system 00:01: [io  0x0910-0x091f] has been reserved
[    0.207118] system 00:01: [io  0xfe00-0xfefe] has been reserved
[    0.207121] system 00:01: [mem 0xfec00000-0xfec00fff] could not be reserved
[    0.207123] system 00:01: [mem 0xfee00000-0xfee00fff] has been reserved
[    0.207125] system 00:01: [mem 0xfed80000-0xfed8ffff] has been reserved
[    0.207128] system 00:01: [mem 0xfed61000-0xfed70fff] has been reserved
[    0.207130] system 00:01: [mem 0xfec10000-0xfec10fff] has been reserved
[    0.207133] system 00:01: [mem 0xfed00000-0xfed00fff] could not be reserved
[    0.207135] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[    0.207138] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.207242] system 00:02: [io  0x0a00-0x0a1f] has been reserved
[    0.207244] system 00:02: [io  0x0a30-0x0a3f] has been reserved
[    0.207247] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.207301] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.207357] pnp 00:04: Plug and Play ACPI device, IDs PNP0f03 PNP0f13 (active)
[    0.207470] pnp 00:05: [dma 0 disabled]
[    0.207516] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.207546] pnp 00:06: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.207596] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.207599] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.207656] system 00:08: [io  0x1770-0x1777] has been reserved
[    0.207659] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.207922] pnp: PnP ACPI: found 9 devices
[    0.207923] ACPI: bus type PNP unregistered
[    0.215407] pci 0000:00:14.4: PCI bridge to [bus 01]
[    0.215424] pci 0000:00:15.0: PCI bridge to [bus 02]
[    0.215435] pci 0000:00:15.1: PCI bridge to [bus 03]
[    0.215439] pci 0000:00:15.1:   bridge window [io  0xe000-0xefff]
[    0.215446] pci 0000:00:15.1:   bridge window [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.215456] pci_bus 0000:00: resource 4 [io  0x0000-0x03af window]
[    0.215458] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7 window]
[    0.215460] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df window]
[    0.215462] pci_bus 0000:00: resource 7 [io  0x1778-0xffff window]
[    0.215464] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.215466] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.215468] pci_bus 0000:00: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.215471] pci_bus 0000:01: resource 4 [io  0x0000-0x03af window]
[    0.215472] pci_bus 0000:01: resource 5 [io  0x03e0-0x0cf7 window]
[    0.215474] pci_bus 0000:01: resource 6 [io  0x03b0-0x03df window]
[    0.215476] pci_bus 0000:01: resource 7 [io  0x1778-0xffff window]
[    0.215478] pci_bus 0000:01: resource 8 [mem 0x000a0000-0x000bffff window]
[    0.215480] pci_bus 0000:01: resource 9 [mem 0x000c0000-0x000dffff window]
[    0.215482] pci_bus 0000:01: resource 10 [mem 0xc0000000-0xffffffff window]
[    0.215484] pci_bus 0000:03: resource 0 [io  0xe000-0xefff]
[    0.215486] pci_bus 0000:03: resource 2 [mem 0xd0000000-0xd00fffff 64bit pref]
[    0.215528] NET: Registered protocol family 2
[    0.215765] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.215976] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.216303] TCP: Hash tables configured (established 65536 bind 65536)
[    0.216350] TCP: reno registered
[    0.216368] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.216423] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.216545] NET: Registered protocol family 1
[    0.216566] pci 0000:00:01.0: Boot video device
[    0.489510] PCI: CLS 64 bytes, default 64
[    0.489569] Unpacking initramfs...
[    0.968145] Freeing initrd memory: 33300k freed
[    0.976956] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.976961] software IO TLB [mem 0xbba40000-0xbfa40000] (64MB) mapped at [ffff91167ba40000-ffff91167fa3ffff]
[    0.977006] LVT offset 0 assigned for vector 0x400
[    0.977026] perf: AMD IBS detected (0x000000ff)
[    0.977511] sha1_ssse3: Neither AVX nor AVX2 nor SSSE3/SHA-NI is available/usable.
[    0.977528] sha256_ssse3: Neither AVX nor SSSE3/SHA-NI is available/usable.
[    0.977836] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.977857] Initialise system trusted keyring
[    0.977879] audit: initializing netlink socket (disabled)
[    0.977897] type=2000 audit(1553556500.866:1): initialized
[    1.005328] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.005331] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.006836] zpool: loaded
[    1.006839] zbud: loaded
[    1.007023] VFS: Disk quotas dquot_6.5.2
[    1.007057] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.007272] msgmni has been set to 14625
[    1.007324] Key type big_key registered
[    1.007327] SELinux:  Registering netfilter hooks
[    1.008033] NET: Registered protocol family 38
[    1.008043] Key type asymmetric registered
[    1.008046] Asymmetric key parser 'x509' registered
[    1.008103] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.008137] io scheduler noop registered
[    1.008140] io scheduler deadline registered (default)
[    1.008169] io scheduler cfq registered
[    1.008172] io scheduler mq-deadline registered
[    1.008175] io scheduler kyber registered
[    1.008477] pcieport 0000:00:15.0: irq 24 for MSI/MSI-X
[    1.008642] pcieport 0000:00:15.1: irq 25 for MSI/MSI-X
[    1.008740] pcieport 0000:00:15.0: Signaling PME through PCIe PME interrupt
[    1.008744] pcie_pme 0000:00:15.0:pcie001: service driver pcie_pme loaded
[    1.008762] pcieport 0000:00:15.1: Signaling PME through PCIe PME interrupt
[    1.008765] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.008769] pcie_pme 0000:00:15.1:pcie001: service driver pcie_pme loaded
[    1.008783] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.008789] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.008803] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    1.008961] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.008966] ACPI: Power Button [PWRB]
[    1.009003] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[    1.009005] ACPI: Power Button [PWRF]
[    1.009224] GHES: HEST is not enabled!
[    1.009312] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.029882] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[    1.030398] Non-volatile memory driver v1.3
[    1.030429] Linux agpgart interface v0.103
[    1.030539] crash memory driver: version 1.1
[    1.030606] rdac: device handler registered
[    1.030655] hp_sw: device handler registered
[    1.030658] emc: device handler registered
[    1.030700] alua: device handler registered
[    1.030750] libphy: Fixed MDIO Bus: probed
[    1.030813] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.030818] ehci-pci: EHCI PCI platform driver
[    1.030967] QUIRK: Enable AMD PLL fix
[    1.030993] ehci-pci 0000:00:12.2: EHCI Host Controller
[    1.031033] ehci-pci 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.031038] ehci-pci 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.031049] ehci-pci 0000:00:12.2: debug port 1
[    1.031111] ehci-pci 0000:00:12.2: irq 17, io mem 0xfef4d000
[    1.037121] ehci-pci 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.037226] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.037233] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.037239] usb usb1: Product: EHCI Host Controller
[    1.037245] usb usb1: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.037250] usb usb1: SerialNumber: 0000:00:12.2
[    1.037435] hub 1-0:1.0: USB hub found
[    1.037442] hub 1-0:1.0: 5 ports detected
[    1.037678] ehci-pci 0000:00:13.2: EHCI Host Controller
[    1.037749] ehci-pci 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.037753] ehci-pci 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.037764] ehci-pci 0000:00:13.2: debug port 1
[    1.037793] ehci-pci 0000:00:13.2: irq 17, io mem 0xfef4b000
[    1.043124] ehci-pci 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.043210] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.043217] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.043223] usb usb2: Product: EHCI Host Controller
[    1.043228] usb usb2: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.043234] usb usb2: SerialNumber: 0000:00:13.2
[    1.043415] hub 2-0:1.0: USB hub found
[    1.043421] hub 2-0:1.0: 5 ports detected
[    1.043640] ehci-pci 0000:00:16.2: EHCI Host Controller
[    1.043693] ehci-pci 0000:00:16.2: new USB bus registered, assigned bus number 3
[    1.043697] ehci-pci 0000:00:16.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.043708] ehci-pci 0000:00:16.2: debug port 1
[    1.043736] ehci-pci 0000:00:16.2: irq 17, io mem 0xfef48000
[    1.049130] ehci-pci 0000:00:16.2: USB 2.0 started, EHCI 1.00
[    1.049210] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.049217] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.049223] usb usb3: Product: EHCI Host Controller
[    1.049228] usb usb3: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ehci_hcd
[    1.049234] usb usb3: SerialNumber: 0000:00:16.2
[    1.049411] hub 3-0:1.0: USB hub found
[    1.049416] hub 3-0:1.0: 4 ports detected
[    1.049542] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.049547] ohci-pci: OHCI PCI platform driver
[    1.049672] ohci-pci 0000:00:12.0: OHCI PCI host controller
[    1.049723] ohci-pci 0000:00:12.0: new USB bus registered, assigned bus number 4
[    1.049752] ohci-pci 0000:00:12.0: irq 18, io mem 0xfef4e000
[    1.104194] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.104197] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.104198] usb usb4: Product: OHCI PCI host controller
[    1.104200] usb usb4: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.104202] usb usb4: SerialNumber: 0000:00:12.0
[    1.104316] hub 4-0:1.0: USB hub found
[    1.104324] hub 4-0:1.0: 5 ports detected
[    1.104530] ohci-pci 0000:00:13.0: OHCI PCI host controller
[    1.104583] ohci-pci 0000:00:13.0: new USB bus registered, assigned bus number 5
[    1.104607] ohci-pci 0000:00:13.0: irq 18, io mem 0xfef4c000
[    1.159173] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.159175] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.159177] usb usb5: Product: OHCI PCI host controller
[    1.159179] usb usb5: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.159180] usb usb5: SerialNumber: 0000:00:13.0
[    1.159294] hub 5-0:1.0: USB hub found
[    1.159301] hub 5-0:1.0: 5 ports detected
[    1.159516] ohci-pci 0000:00:14.5: OHCI PCI host controller
[    1.159570] ohci-pci 0000:00:14.5: new USB bus registered, assigned bus number 6
[    1.159588] ohci-pci 0000:00:14.5: irq 18, io mem 0xfef4a000
[    1.214169] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    1.214171] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.214173] usb usb6: Product: OHCI PCI host controller
[    1.214175] usb usb6: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.214176] usb usb6: SerialNumber: 0000:00:14.5
[    1.214289] hub 6-0:1.0: USB hub found
[    1.214299] hub 6-0:1.0: 2 ports detected
[    1.214466] ohci-pci 0000:00:16.0: OHCI PCI host controller
[    1.214518] ohci-pci 0000:00:16.0: new USB bus registered, assigned bus number 7
[    1.214536] ohci-pci 0000:00:16.0: irq 18, io mem 0xfef49000
[    1.269172] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
[    1.269174] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.269176] usb usb7: Product: OHCI PCI host controller
[    1.269178] usb usb7: Manufacturer: Linux 3.10.0-957.1.3.el7.x86_64 ohci_hcd
[    1.269180] usb usb7: SerialNumber: 0000:00:16.0
[    1.269292] hub 7-0:1.0: USB hub found
[    1.269299] hub 7-0:1.0: 4 ports detected
[    1.269409] uhci_hcd: USB Universal Host Controller Interface driver
[    1.269474] usbcore: registered new interface driver usbserial_generic
[    1.269481] usbserial: USB Serial support registered for generic
[    1.269535] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f03:PS2M] at 0x60,0x64 irq 1,12
[    1.271922] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.271929] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.272052] mousedev: PS/2 mouse device common for all mice
[    1.272341] rtc_cmos 00:06: RTC can wake from S4
[    1.272458] rtc_cmos 00:06: rtc core: registered rtc_cmos as rtc0
[    1.272484] rtc_cmos 00:06: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[    1.272540] cpuidle: using governor menu
[    1.272799] hidraw: raw HID events driver (C) Jiri Kosina
[    1.272923] usbcore: registered new interface driver usbhid
[    1.272924] usbhid: USB HID core driver
[    1.272999] drop_monitor: Initializing network drop monitor service
[    1.273072] TCP: cubic registered
[    1.273078] Initializing XFRM netlink socket
[    1.273219] NET: Registered protocol family 10
[    1.273445] NET: Registered protocol family 17
[    1.273452] mpls_gso: MPLS GSO support
[    1.273611] microcode: microcode updated early to new patch_level=0x03000027
[    1.273639] microcode: CPU0: patch_level=0x03000027
[    1.273648] microcode: CPU1: patch_level=0x03000027
[    1.273682] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.273821] PM: Hibernation image not present or could not be loaded.
[    1.273824] Loading compiled-in X.509 certificates
[    1.273850] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.273866] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.274510] Loaded X.509 cert 'CentOS Linux kernel signing key: e7cef3613a9b8bd012fae7498272159bb1879c65'
[    1.274530] registered taskstats version 1
[    1.277141] Key type trusted registered
[    1.279610] Key type encrypted registered
[    1.279644] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.279947]   Magic number: 11:228:505
[    1.279954] i8042 i8042: hash matches
[    1.280032] rtc_cmos 00:06: setting system clock to 2019-03-25 23:28:21 UTC (1553556501)
[    1.281085] Freeing unused kernel memory: 1876k freed
[    1.281624] Write protecting the kernel read-only data: 12288k
[    1.283055] Freeing unused kernel memory: 516k freed
[    1.284688] Freeing unused kernel memory: 600k freed
[    1.288163] random: systemd: uninitialized urandom read (16 bytes read)
[    1.288531] random: systemd: uninitialized urandom read (16 bytes read)
[    1.288545] random: systemd: uninitialized urandom read (16 bytes read)
[    1.289282] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.289498] systemd[1]: Detected architecture x86-64.
[    1.289501] systemd[1]: Running in initial RAM disk.
[    1.289530] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.294536] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input2
[    1.324963] random: systemd: uninitialized urandom read (16 bytes read)
[    1.324989] random: systemd: uninitialized urandom read (16 bytes read)
[    1.325024] random: systemd: uninitialized urandom read (16 bytes read)
[    1.325081] random: systemd: uninitialized urandom read (16 bytes read)
[    1.325862] random: systemd: uninitialized urandom read (16 bytes read)
[    1.326014] random: systemd: uninitialized urandom read (16 bytes read)
[    1.326389] random: systemd: uninitialized urandom read (16 bytes read)
[    1.330970] systemd[1]: Created slice Root Slice.
[    1.331088] systemd[1]: Listening on Journal Socket.
[    1.331254] systemd[1]: Listening on udev Control Socket.
[    1.331312] systemd[1]: Listening on udev Kernel Socket.
[    1.331333] systemd[1]: Reached target Local File Systems.
[    1.331353] systemd[1]: Reached target Timers.
[    1.331369] systemd[1]: Reached target Swap.
[    1.331386] systemd[1]: Reached target Sockets.
[    1.331499] systemd[1]: Created slice System Slice.
[    1.332201] systemd[1]: Starting Journal Service...
[    1.333076] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.333798] systemd[1]: Starting Apply Kernel Variables...
[    1.334544] systemd[1]: Starting Setup Virtual Console...
[    1.334579] systemd[1]: Reached target Slices.
[    1.335490] systemd[1]: Starting dracut cmdline hook...
[    1.341264] systemd[1]: Started Apply Kernel Variables.
[    1.342901] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.343855] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.356159] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.371629] systemd[1]: Started Journal Service.
[    1.532273] device-mapper: uevent: version 1.0.3
[    1.532361] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.664843] psmouse serio1: alps: Unknown ALPS touchpad: E7=10 00 64, EC=10 00 64
[    1.977144] tsc: Refined TSC clocksource calibration: 2695.099 MHz
[    1.979753] Switched to clocksource tsc
[    2.008022] libata version 3.00 loaded.
[    2.056688] ahci 0000:00:11.0: version 3.0
[    2.056902] ahci 0000:00:11.0: irq 26 for MSI/MSI-X
[    2.056960] ahci 0000:00:11.0: AHCI 0001.0300 32 slots 4 ports 3 Gbps 0xf impl SATA mode
[    2.056964] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part 
[    2.070176] scsi host0: ahci
[    2.085559] scsi host1: ahci
[    2.096864] scsi host2: ahci
[    2.107201] scsi host3: ahci
[    2.107298] ata1: SATA max UDMA/133 abar m2048@0xfef4f000 port 0xfef4f100 irq 26
[    2.107301] ata2: SATA max UDMA/133 abar m2048@0xfef4f000 port 0xfef4f180 irq 26
[    2.107304] ata3: SATA max UDMA/133 abar m2048@0xfef4f000 port 0xfef4f200 irq 26
[    2.107307] ata4: SATA max UDMA/133 abar m2048@0xfef4f000 port 0xfef4f280 irq 26
[    2.200226] input: ImPS/2 Generic Wheel Mouse as /devices/platform/i8042/serio1/input/input3
[    2.284179] scsi host4: pata_atiixp
[    2.296169] scsi host5: pata_atiixp
[    2.296259] ata5: PATA max UDMA/100 cmd 0xf140 ctl 0xf130 bmdma 0xf100 irq 17
[    2.296261] ata6: PATA max UDMA/100 cmd 0xf120 ctl 0xf110 bmdma 0xf108 irq 17
[    2.325479] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.325710] r8169 0000:03:00.0: irq 27 for MSI/MSI-X
[    2.325919] r8169 0000:03:00.0 eth0: RTL8105e at 0xffffa34780e94000, 00:e0:69:03:ad:65, XID 00a00000 IRQ 27
[    2.443441] ata3: SATA link down (SStatus 0 SControl 300)
[    2.443479] ata2: SATA link down (SStatus 0 SControl 300)
[    2.569176] ata1: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    2.571990] ata1.00: ATAPI: ATAPI   iHAS124   B, AL0N, max UDMA/100
[    2.572743] ata1.00: configured for UDMA/100
[    2.575506] scsi 0:0:0:0: CD-ROM            ATAPI    iHAS124   B      AL0N PQ: 0 ANSI: 5
[    2.581170] ata4: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    2.605300] ata4.00: ATA-8: WDC WD5000AAVS-00ZTB0, 01.01B01, max UDMA/133
[    2.605306] ata4.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    2.606444] ata4.00: configured for UDMA/133
[    2.606551] scsi 3:0:0:0: Direct-Access     ATA      WDC WD5000AAVS-0 1B01 PQ: 0 ANSI: 5
[    2.916637] [drm] radeon kernel modesetting enabled.
[    2.920159] [drm] initializing kernel modesetting (SUMO2 0x1002:0x9644 0x1002:0x9644 0x00).
[    2.920241] ATOM BIOS: General
[    2.920304] radeon 0000:00:01.0: VRAM: 512M 0x0000000000000000 - 0x000000001FFFFFFF (512M used)
[    2.920307] radeon 0000:00:01.0: GTT: 1024M 0x0000000020000000 - 0x000000005FFFFFFF
[    2.920309] [drm] Detected VRAM RAM=512M, BAR=256M
[    2.920310] [drm] RAM width 32bits DDR
[    2.928559] [TTM] Zone  kernel: Available graphics memory: 3745684 kiB
[    2.928563] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    2.928565] [TTM] Initializing pool allocator
[    2.928571] [TTM] Initializing DMA pool allocator
[    2.928596] [drm] radeon: 512M of VRAM memory ready
[    2.928597] [drm] radeon: 1024M of GTT memory ready.
[    2.928614] [drm] Loading SUMO2 Microcode
[    2.928685] [drm] Internal thermal controller without fan control
[    2.928742] [drm] Found smc ucode version: 0x00011200
[    2.928799] [drm] radeon: dpm initialized
[    2.928951] [drm] GART: num cpu pages 262144, num gpu pages 262144
[    2.938498] [drm] PCIE GART of 1024M enabled (table at 0x0000000000162000).
[    2.938629] radeon 0000:00:01.0: WB enabled
[    2.938633] radeon 0000:00:01.0: fence driver on ring 0 use gpu addr 0x0000000020000c00 and cpu addr 0xffff9115f57ccc00
[    2.938636] radeon 0000:00:01.0: fence driver on ring 3 use gpu addr 0x0000000020000c0c and cpu addr 0xffff9115f57ccc0c
[    2.939012] radeon 0000:00:01.0: fence driver on ring 5 use gpu addr 0x0000000000072118 and cpu addr 0xffffa34781432118
[    2.939015] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.939016] [drm] Driver supports precise vblank timestamp query.
[    2.939018] radeon 0000:00:01.0: radeon: MSI limited to 32-bit
[    2.939045] radeon 0000:00:01.0: irq 28 for MSI/MSI-X
[    2.939060] radeon 0000:00:01.0: radeon: using MSI.
[    2.939088] [drm] radeon: irq initialized.
[    3.019234] [drm] ring test on 0 succeeded in 1 usecs
[    3.019246] [drm] ring test on 3 succeeded in 3 usecs
[    3.137943] [drm] ring test on 5 succeeded in 1 usecs
[    3.159870] [drm] UVD initialized successfully.
[    3.164420] [drm] ib test on ring 0 succeeded in 0 usecs
[    3.164473] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.224055] sr 0:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[    3.224061] cdrom: Uniform CD-ROM driver Revision: 3.20
[    3.224471] sr 0:0:0:0: Attached scsi CD-ROM sr0
[    3.233608] sd 3:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[    3.233646] sd 3:0:0:0: [sda] Write Protect is off
[    3.233649] sd 3:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    3.233665] sd 3:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    3.242394]  sda: sda1 sda2
[    3.242672] sd 3:0:0:0: [sda] Attached SCSI disk
[    3.337946] random: fast init done
[    3.697215] [drm] ib test on ring 5 succeeded
[    3.717721] [drm] Radeon Display Connectors
[    3.717725] [drm] Connector 0:
[    3.717727] [drm]   VGA-1
[    3.717728] [drm]   HPD2
[    3.717730] [drm]   DDC: 0x6440 0x6440 0x6444 0x6444 0x6448 0x6448 0x644c 0x644c
[    3.717731] [drm]   Encoders:
[    3.717732] [drm]     CRT1: INTERNAL_UNIPHY2
[    3.717734] [drm]     CRT1: NUTMEG
[    3.717735] [drm] Connector 1:
[    3.717735] [drm]   HDMI-A-1
[    3.717736] [drm]   HPD1
[    3.717738] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    3.717739] [drm]   Encoders:
[    3.717740] [drm]     DFP1: INTERNAL_UNIPHY2
[    3.779549] [drm] fb mappable at 0xC0366000
[    3.779550] [drm] vram apper at 0xC0000000
[    3.779551] [drm] size 3145728
[    3.779552] [drm] fb depth is 24
[    3.779553] [drm]    pitch is 4096
[    3.779608] fbcon: radeondrmfb (fb0) is primary device
[    3.837643] Console: switching to colour frame buffer device 128x48
[    3.840016] radeon 0000:00:01.0: fb0: radeondrmfb frame buffer device
[    3.843271] [drm] Initialized radeon 2.50.0 20080528 for 0000:00:01.0 on minor 0
[    4.496772] SGI XFS with ACLs, security attributes, no debug enabled
[    4.509010] XFS (dm-0): Mounting V5 Filesystem
[    4.647235] random: crng init done
[    4.673496] XFS (dm-0): Ending clean mount
[    5.043644] systemd-journald[88]: Received SIGTERM from PID 1 (systemd).
[    5.666442] type=1404 audit(1553556505.885:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    5.845428] SELinux: 2048 avtab hash slots, 111845 rules.
[    5.996967] SELinux: 2048 avtab hash slots, 111845 rules.
[    6.052293] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    6.052298] SELinux:  129 classes, 111845 rules
[    6.056154] SELinux:  Class bpf not defined in policy.
[    6.056158] SELinux: the above unknown classes and permissions will be allowed
[    6.056167] SELinux:  Completing initialization.
[    6.056168] SELinux:  Setting up existing superblocks.
[    6.065999] type=1403 audit(1553556506.284:3): policy loaded auid=4294967295 ses=4294967295
[    6.086939] systemd[1]: Successfully loaded SELinux policy in 429.010ms.
[    6.564077] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.564127] systemd[1]: Inserted module 'ip_tables'
[    6.605716] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 36.796ms.
[   10.260518] systemd-journald[1860]: Received request to flush runtime journal from PID 1
[   12.658941] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   12.658947] piix4_smbus 0000:00:14.0: Using register 0x2e for SMBus port selection
[   12.659049] piix4_smbus 0000:00:14.0: Auxiliary SMBus Host Controller at 0xb20
[   12.731318] sr 0:0:0:0: Attached scsi generic sg0 type 5
[   12.732474] sd 3:0:0:0: Attached scsi generic sg1 type 0
[   12.901095] snd_hda_intel 0000:00:01.1: irq 29 for MSI/MSI-X
[   12.944663] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   12.989051] input: HD-Audio Generic HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.1/sound/card0/input5
[   13.010327] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
[   13.010333] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   13.010335] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   13.010337] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[   13.010341] snd_hda_codec_realtek hdaudioC1D0:    dig-out=0x1e/0x0
[   13.010342] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[   13.016516] snd_hda_codec_realtek hdaudioC1D0:      Front Mic=0x19
[   13.016522] snd_hda_codec_realtek hdaudioC1D0:      Rear Mic=0x18
[   13.016524] snd_hda_codec_realtek hdaudioC1D0:      Line=0x1a
[   13.072556] input: HD-Audio Generic Front Mic as /devices/pci0000:00/0000:00:14.2/sound/card1/input6
[   13.072653] input: HD-Audio Generic Rear Mic as /devices/pci0000:00/0000:00:14.2/sound/card1/input7
[   13.072720] input: HD-Audio Generic Line as /devices/pci0000:00/0000:00:14.2/sound/card1/input8
[   13.072784] input: HD-Audio Generic Line Out as /devices/pci0000:00/0000:00:14.2/sound/card1/input9
[   13.072849] input: HD-Audio Generic Front Headphone as /devices/pci0000:00/0000:00:14.2/sound/card1/input10
[   13.251328] kvm: Nested Paging enabled
[   17.482188] Adding 7733244k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:7733244k FS
[   26.356942] XFS (sda1): Mounting V5 Filesystem
[   26.549530] XFS (sda1): Ending clean mount
[   34.136176] XFS (dm-2): Mounting V5 Filesystem
[   37.079698] XFS (dm-2): Ending clean mount
[   37.936781] RPC: Registered named UNIX socket transport module.
[   37.936786] RPC: Registered udp transport module.
[   37.936787] RPC: Registered tcp transport module.
[   37.936789] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   37.975429] type=1305 audit(1553556538.193:4): audit_pid=3530 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[   41.121860] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   41.167844] Ebtables v2.0 registered
[   41.418491] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[   41.534271] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   41.561781] Netfilter messages via NETLINK v0.30.
[   41.569106] ip_set: protocol 6
[   45.189891] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   45.859335] r8169 0000:03:00.0 enp3s0: link down
[   45.859352] r8169 0000:03:00.0 enp3s0: link down
[   45.859404] IPv6: ADDRCONF(NETDEV_UP): enp3s0: link is not ready
[   47.375478] r8169 0000:03:00.0 enp3s0: link up
[   47.375502] IPv6: ADDRCONF(NETDEV_CHANGE): enp3s0: link becomes ready
[   52.127997] tun: Universal TUN/TAP device driver, 1.6
[   52.128002] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   52.137753] virbr0: port 1(virbr0-nic) entered blocking state
[   52.137759] virbr0: port 1(virbr0-nic) entered disabled state
[   52.137849] device virbr0-nic entered promiscuous mode
[   52.514394] virbr0: port 1(virbr0-nic) entered blocking state
[   52.514402] virbr0: port 1(virbr0-nic) entered listening state
[   52.514456] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   52.723690] virbr0: port 1(virbr0-nic) entered disabled state
[   62.045412] radeon 0000:00:01.0: evergreen_cs_track_validate_texture:855 texture bo too small (layer size 3145728, offset 0, max layer 1, depth 1, bo size 4096) (1024 768)
[   62.045454] [drm:radeon_cs_ioctl [radeon]] *ERROR* Invalid command stream !
[   75.536393] fuse init (API version 7.22)
[   91.812271] TCP: lp registered
[15759.520846] usb 2-1: new high-speed USB device number 2 using ehci-pci
[15759.648472] usb 2-1: New USB device found, idVendor=1f75, idProduct=0621
[15759.648485] usb 2-1: New USB device strings: Mfr=4, Product=5, SerialNumber=6
[15759.648493] usb 2-1: SerialNumber: 20170411
[15759.752873] usb-storage 2-1:1.0: USB Mass Storage device detected
[15759.752986] scsi host6: usb-storage 2-1:1.0
[15759.753078] usbcore: registered new interface driver usb-storage
[15759.756007] usbcore: registered new interface driver uas
[15761.610561] scsi 6:0:0:0: Direct-Access     ST1000LM 024 HN-M101MBB        PQ: 0 ANSI: 6
[15761.611641] sd 6:0:0:0: Attached scsi generic sg2 type 0
[15761.613410] sd 6:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[15761.614559] sd 6:0:0:0: [sdb] Write Protect is off
[15761.614566] sd 6:0:0:0: [sdb] Mode Sense: 3b 00 00 00
[15761.616654] sd 6:0:0:0: [sdb] No Caching mode page found
[15761.616660] sd 6:0:0:0: [sdb] Assuming drive cache: write through
[15761.712226]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5 sdb6
[15761.716395] sd 6:0:0:0: [sdb] Attached SCSI disk
[31658.534372] usb 1-2: new high-speed USB device number 2 using ehci-pci
[31658.660167] usb 1-2: New USB device found, idVendor=1221, idProduct=3234
[31658.660180] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[31658.660188] usb 1-2: Product: Disk
[31658.660194] usb 1-2: Manufacturer: USB
[31658.660200] usb 1-2: SerialNumber: 00000000700046C1
[31658.662576] usb-storage 1-2:1.0: USB Mass Storage device detected
[31658.668860] scsi host7: usb-storage 1-2:1.0
[31659.671230] scsi 7:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[31659.672190] sd 7:0:0:0: Attached scsi generic sg3 type 0
[31659.673691] sd 7:0:0:0: [sdc] 32768000 512-byte logical blocks: (16.7 GB/15.6 GiB)
[31659.674314] sd 7:0:0:0: [sdc] Write Protect is off
[31659.674321] sd 7:0:0:0: [sdc] Mode Sense: 0b 00 00 08
[31659.676081] sd 7:0:0:0: [sdc] No Caching mode page found
[31659.676089] sd 7:0:0:0: [sdc] Assuming drive cache: write through
[31659.681834]  sdc: sdc1
[31659.686444] sd 7:0:0:0: [sdc] Attached SCSI removable disk
[31660.808816] FAT-fs (sdc1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[32049.448337] usb 1-2: USB disconnect, device number 2
[32049.457206] sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[32049.457214] sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 01 a9 f9 a0 00 00 f0 00
[32049.457217] blk_update_request: I/O error, dev sdc, sector 27916704
[32049.458305] sd 7:0:0:0: [sdc] FAILED Result: hostbyte=DID_NO_CONNECT driverbyte=DRIVER_OK
[32049.458311] sd 7:0:0:0: [sdc] CDB: Write(10) 2a 00 01 a9 fa 90 00 00 e0 00
[32049.458313] blk_update_request: I/O error, dev sdc, sector 27916944
[32049.561931] FAT-fs (sdc1): Directory bread(block 27375056) failed
[32049.561938] FAT-fs (sdc1): Directory bread(block 27375057) failed
[32049.562003] FAT-fs (sdc1): Directory bread(block 27375056) failed
[32049.562007] FAT-fs (sdc1): Directory bread(block 27375057) failed
[32049.562019] FAT-fs (sdc1): Directory bread(block 27375056) failed
[32049.562022] FAT-fs (sdc1): Directory bread(block 27375057) failed
[32049.563041] FAT-fs (sdc1): FAT read failed (blocknr 14431)
[32050.240880] FAT-fs (sdc1): bread failed in fat_clusters_flush
[32050.284221] usb 1-2: new high-speed USB device number 3 using ehci-pci
[32050.414926] usb 1-2: New USB device found, idVendor=1221, idProduct=3234
[32050.414932] usb 1-2: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[32050.414934] usb 1-2: Product: Disk
[32050.414936] usb 1-2: Manufacturer: USB
[32050.414938] usb 1-2: SerialNumber: 00000000700046C1
[32050.417006] usb-storage 1-2:1.0: USB Mass Storage device detected
[32050.420207] scsi host8: usb-storage 1-2:1.0
[32051.422129] scsi 8:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[32051.423349] sd 8:0:0:0: Attached scsi generic sg3 type 0
[32051.424974] sd 8:0:0:0: [sdc] 32768000 512-byte logical blocks: (16.7 GB/15.6 GiB)
[32051.425731] sd 8:0:0:0: [sdc] Write Protect is off
[32051.425738] sd 8:0:0:0: [sdc] Mode Sense: 0b 00 00 08
[32051.426606] sd 8:0:0:0: [sdc] No Caching mode page found
[32051.426611] sd 8:0:0:0: [sdc] Assuming drive cache: write through
[32051.543291] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32051.788287] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32052.033288] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32052.278314] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32052.524329] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32052.769345] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32053.018359] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32053.264363] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32053.510379] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32053.756392] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32054.002437] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32054.248417] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32054.373536] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32054.373553] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32054.373561] blk_update_request: I/O error, dev sdc, sector 0
[32054.373570] Buffer I/O error on dev sdc, logical block 0, async page read
[32054.488433] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32054.734461] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32054.980467] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32055.226486] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32055.472499] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32055.718501] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32055.843633] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32055.843652] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32055.843659] blk_update_request: I/O error, dev sdc, sector 0
[32055.843669] Buffer I/O error on dev sdc, logical block 0, async page read
[32055.958529] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32056.204541] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32056.450544] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32056.696556] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32056.942574] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32057.188579] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32057.313716] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32057.313733] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32057.313740] blk_update_request: I/O error, dev sdc, sector 0
[32057.313750] Buffer I/O error on dev sdc, logical block 0, async page read
[32057.428610] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32057.674608] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32057.920615] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32058.166639] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32058.412641] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32058.658655] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32058.783804] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32058.783823] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32058.783830] blk_update_request: I/O error, dev sdc, sector 0
[32058.783839] Buffer I/O error on dev sdc, logical block 0, async page read
[32058.898670] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32059.144687] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32059.390691] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32059.636703] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32059.882720] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32060.128728] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32060.253894] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32060.253912] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32060.253920] blk_update_request: I/O error, dev sdc, sector 0
[32060.253929] Buffer I/O error on dev sdc, logical block 0, async page read
[32060.368766] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32060.614762] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32060.860771] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32061.106784] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32061.352797] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32061.598823] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32061.723988] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32061.724006] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32061.724014] blk_update_request: I/O error, dev sdc, sector 0
[32061.724024] Buffer I/O error on dev sdc, logical block 0, async page read
[32061.838836] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32062.084843] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32062.330886] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32062.578866] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32062.824899] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32063.070901] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32063.196079] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32063.196097] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32063.196105] blk_update_request: I/O error, dev sdc, sector 0
[32063.196115] Buffer I/O error on dev sdc, logical block 0, async page read
[32063.196145] Dev sdc: unable to read RDB block 0
[32063.310926] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32063.556905] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32063.802921] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32064.049956] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32064.296956] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32064.542989] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32064.668299] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32064.668316] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32064.668324] blk_update_request: I/O error, dev sdc, sector 0
[32064.668333] Buffer I/O error on dev sdc, logical block 0, async page read
[32064.782981] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32065.029003] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32065.275016] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32065.521019] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32065.767036] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32066.013044] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32066.138382] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32066.138399] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 00 00 00 00 00 00 08 00
[32066.138407] blk_update_request: I/O error, dev sdc, sector 0
[32066.138417] Buffer I/O error on dev sdc, logical block 0, async page read
[32066.138451]  sdc: unable to read partition table
[32066.252060] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32066.497079] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32066.742092] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32066.988126] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32067.233114] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32067.478164] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32067.721140] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32067.966135] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32068.211176] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32068.456163] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32068.702190] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32068.947217] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32069.074810] sd 8:0:0:0: [sdc] Attached SCSI removable disk
[32069.195222] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32069.441233] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32069.687258] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32069.933246] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32070.179316] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32070.426281] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32070.551540] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32070.551559] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 01 f3 ff 80 00 00 08 00
[32070.551567] blk_update_request: I/O error, dev sdc, sector 32767872
[32070.666304] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32070.912318] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32071.159322] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32071.405327] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32071.651359] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32071.897365] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32072.022481] sd 8:0:0:0: [sdc] FAILED Result: hostbyte=DID_ERROR driverbyte=DRIVER_OK
[32072.022499] sd 8:0:0:0: [sdc] CDB: Read(10) 28 00 01 f3 ff 80 00 00 08 00
[32072.022507] blk_update_request: I/O error, dev sdc, sector 32767872
[32072.022517] Buffer I/O error on dev sdc, logical block 4095984, async page read
[32072.139358] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32072.384387] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32072.629396] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32072.874402] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32073.119449] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32073.365435] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32073.612449] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32073.857458] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32074.103475] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32074.348486] usb 1-2: reset high-speed USB device number 3 using ehci-pci
[32074.878511] usb 1-2: device not accepting address 3, error -71
[32075.603724] usb 1-2: USB disconnect, device number 3
[32075.609003] scsi 8:0:0:0: rejecting I/O to offline device
[32075.609011] scsi 8:0:0:0: killing request
[32076.408595] usb 1-1: new high-speed USB device number 4 using ehci-pci
[32076.534416] usb 1-1: New USB device found, idVendor=1221, idProduct=3234
[32076.534429] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[32076.534437] usb 1-1: Product: Disk
[32076.534443] usb 1-1: Manufacturer: USB
[32076.534448] usb 1-1: SerialNumber: 00000000700046C1
[32076.535726] usb-storage 1-1:1.0: USB Mass Storage device detected
[32076.535862] scsi host9: usb-storage 1-1:1.0
[32076.580492] usb 1-1: USB disconnect, device number 4
[32077.000626] usb 1-1: new high-speed USB device number 5 using ehci-pci
[32077.126383] usb 1-1: New USB device found, idVendor=1221, idProduct=3234
[32077.126396] usb 1-1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[32077.126403] usb 1-1: Product: Disk
[32077.126409] usb 1-1: Manufacturer: USB
[32077.126415] usb 1-1: SerialNumber: 00000000700046C1
[32077.127717] usb-storage 1-1:1.0: USB Mass Storage device detected
[32077.127847] scsi host10: usb-storage 1-1:1.0
[32078.131449] scsi 10:0:0:0: Direct-Access     USB      Disk             2.60 PQ: 0 ANSI: 2
[32078.132041] sd 10:0:0:0: Attached scsi generic sg3 type 0
[32078.133906] sd 10:0:0:0: [sdc] 32768000 512-byte logical blocks: (16.7 GB/15.6 GiB)
[32078.134542] sd 10:0:0:0: [sdc] Write Protect is off
[32078.134547] sd 10:0:0:0: [sdc] Mode Sense: 0b 00 00 08
[32078.135379] sd 10:0:0:0: [sdc] No Caching mode page found
[32078.135386] sd 10:0:0:0: [sdc] Assuming drive cache: write through
[32078.141931]  sdc: sdc1
[32078.149548] sd 10:0:0:0: [sdc] Attached SCSI removable disk
[32079.160858] FAT-fs (sdc1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
[32080.598974] ------------[ cut here ]------------
[32080.598986] WARNING: CPU: 0 PID: 16294 at fs/inode.c:341 inc_nlink+0x48/0x50
[32080.598987] Modules linked in: vfat fat uas usb_storage tcp_lp fuse xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc kvm_amd kvm irqbypass snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic pcspkr snd_hda_intel k10temp snd_hda_codec snd_hda_core snd_hwdep snd_seq snd_seq_device snd_pcm sg i2c_piix4 snd_timer snd soundcore ip_tables xfs libcrc32c
[32080.599027]  ata_generic sd_mod crc_t10dif crct10dif_generic crct10dif_common pata_acpi sr_mod cdrom radeon serio_raw r8169 mii pata_atiixp i2c_algo_bit drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm libahci libata drm_panel_orientation_quirks dm_mirror dm_region_hash dm_log dm_mod
[32080.599045] CPU: 0 PID: 16294 Comm: pool Kdump: loaded Not tainted 3.10.0-957.1.3.el7.x86_64 #1
[32080.599046] Hardware name: To be filled by O.E.M. To be filled by O.E.M./EMX-A55GT-iCafe, BIOS 4.6.5 05/09/2012
[32080.599048] Call Trace:
[32080.599056]  [<ffffffffb6761e41>] dump_stack+0x19/0x1b
[32080.599059]  [<ffffffffb6097648>] __warn+0xd8/0x100
[32080.599062]  [<ffffffffb609778d>] warn_slowpath_null+0x1d/0x20
[32080.599064]  [<ffffffffb625d528>] inc_nlink+0x48/0x50
[32080.599067]  [<ffffffffc0db2d52>] vfat_mkdir+0xa2/0x190 [vfat]
[32080.599070]  [<ffffffffb624e06d>] vfs_mkdir+0xbd/0x170
[32080.599073]  [<ffffffffb625450a>] SyS_mkdirat+0xca/0x100
[32080.599075]  [<ffffffffb6254559>] SyS_mkdir+0x19/0x20
[32080.599078]  [<ffffffffb6774ddb>] system_call_fastpath+0x22/0x27
[32080.599081]  [<ffffffffb6774d21>] ? system_call_after_swapgs+0xae/0x146
[32080.599082] ---[ end trace 0b818f9c0bc5dfa0 ]---
dmesg (77,174 bytes)
machineid (135 bytes)
systemd=98128cf0859b4d068b442af56e7ebb64
sosreport_uploader-dmidecode=3e090491775eb2b36ea4f28ed7e37d18c5b46ceb000a5bd1a5db6b8d29936696
machineid (135 bytes)
AlmiZarRon

AlmiZarRon

2019-03-26 08:28

reporter  

proc_modules (5,603 bytes)
vfat 17461 1 - Live 0xffffffffc0db1000
fat 65950 1 vfat, Live 0xffffffffc0d9f000
uas 22445 0 - Live 0xffffffffc0d98000
usb_storage 66718 4 uas, Live 0xffffffffc0d7b000
tcp_lp 12663 0 - Live 0xffffffffc0d72000
fuse 91880 7 - Live 0xffffffffc0d54000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d4f000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d4a000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d3b000
tun 31740 1 - Live 0xffffffffc0d41000
devlink 48345 0 - Live 0xffffffffc0d2e000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d29000
ipt_REJECT 12541 4 - Live 0xffffffffc0d24000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d1f000
ip6t_REJECT 12625 2 - Live 0xffffffffc0d1a000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0d15000
xt_conntrack 12760 12 - Live 0xffffffffc0d03000
ip_set 45644 0 - Live 0xffffffffc0d08000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0cf7000
ebtable_nat 12807 1 - Live 0xffffffffc0cf2000
ebtable_broute 12731 1 - Live 0xffffffffc0cfe000
bridge 151336 1 ebtable_broute, Live 0xffffffffc0ccc000
stp 12976 1 bridge, Live 0xffffffffc0cc7000
llc 14552 2 bridge,stp, Live 0xffffffffc0cbe000
ip6table_nat 12864 1 - Live 0xffffffffc0aa2000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0a9c000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0a8e000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0a85000
ip6table_mangle 12700 1 - Live 0xffffffffc0a80000
ip6table_security 12710 1 - Live 0xffffffffc0a7b000
ip6table_raw 12683 1 - Live 0xffffffffc0a76000
iptable_nat 12875 1 - Live 0xffffffffc0a71000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0a6c000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0a5f000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a56000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0a64000
nf_conntrack 133095 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0a34000
iptable_mangle 12695 1 - Live 0xffffffffc0a2c000
iptable_security 12705 1 - Live 0xffffffffc0a27000
iptable_raw 12678 1 - Live 0xffffffffc08b9000
ebtable_filter 12827 1 - Live 0xffffffffc08ca000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc0a1a000
ip6table_filter 12815 1 - Live 0xffffffffc08c5000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc089a000
iptable_filter 12810 1 - Live 0xffffffffc0895000
sunrpc 353352 1 - Live 0xffffffffc09c2000
kvm_amd 2177212 0 - Live 0xffffffffc0aa9000
kvm 586948 1 kvm_amd, Live 0xffffffffc0931000
irqbypass 13503 1 kvm, Live 0xffffffffc0855000
snd_hda_codec_realtek 102925 1 - Live 0xffffffffc0916000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc0908000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc08f4000
pcspkr 12718 0 - Live 0xffffffffc08c0000
snd_hda_intel 40356 8 - Live 0xffffffffc088a000
k10temp 13411 0 - Live 0xffffffffc0849000
snd_hda_codec 135452 4 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc08d1000
snd_hda_core 86045 5 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc08a2000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc0850000
snd_seq 62663 0 - Live 0xffffffffc0879000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc06ec000
snd_pcm 105708 5 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc085e000
sg 40721 0 - Live 0xffffffffc083e000
i2c_piix4 22401 0 - Live 0xffffffffc0837000
snd_timer 29912 2 snd_seq,snd_pcm, Live 0xffffffffc070c000
snd 83815 25 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc06f6000
soundcore 15047 1 snd, Live 0xffffffffc06f1000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc06e4000
xfs 997127 3 - Live 0xffffffffc0742000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc06df000
ata_generic 12923 0 - Live 0xffffffffc073d000
sd_mod 46281 8 - Live 0xffffffffc0730000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc0726000
crct10dif_generic 12647 1 - Live 0xffffffffc072b000
crct10dif_common 12595 2 crc_t10dif,crct10dif_generic, Live 0xffffffffc0721000
pata_acpi 13053 0 - Live 0xffffffffc0547000
sr_mod 22416 0 - Live 0xffffffffc0460000
cdrom 42556 1 sr_mod, Live 0xffffffffc0715000
radeon 1502429 20 - Live 0xffffffffc056f000
serio_raw 13434 0 - Live 0xffffffffc056a000
r8169 89607 0 - Live 0xffffffffc0553000
mii 14434 1 r8169, Live 0xffffffffc053e000
pata_atiixp 13279 0 - Live 0xffffffffc0539000
i2c_algo_bit 13413 1 radeon, Live 0xffffffffc054e000
drm_kms_helper 179394 1 radeon, Live 0xffffffffc050c000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0507000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0502000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc0476000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc0467000
ttm 114635 1 radeon, Live 0xffffffffc04e5000
ahci 34056 2 - Live 0xffffffffc0456000
drm 429744 9 radeon,drm_kms_helper,ttm, Live 0xffffffffc047b000
libahci 31992 1 ahci, Live 0xffffffffc046d000
libata 243133 5 ata_generic,pata_acpi,pata_atiixp,ahci,libahci, Live 0xffffffffc0419000
drm_panel_orientation_quirks 12957 1 drm, Live 0xffffffffc0414000
dm_mirror 22289 0 - Live 0xffffffffc0409000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc03f6000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0403000
dm_mod 124407 11 dm_mirror,dm_log, Live 0xffffffffc03d6000
proc_modules (5,603 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2019-03-26 08:28 AlmiZarRon New Issue
2019-03-26 08:28 AlmiZarRon File Added: backtrace
2019-03-26 08:28 AlmiZarRon File Added: dmesg
2019-03-26 08:28 AlmiZarRon File Added: machineid
2019-03-26 08:28 AlmiZarRon File Added: proc_modules
2019-03-26 08:28 AlmiZarRon File Added: suspend_stats